


a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}




.F-title10_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title11_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title12_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}



.F-title20_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}
.F-title25_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 25px;
   
}
.F-title18_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
   
}



.F-title10_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title11_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title12_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}



.F-title20_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}
.F-title25_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 25px;
   
}
.F-title18_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
   
}
.F-title11_gray
{
    COLOR: #737172;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}

.F-title12_gray
{
    COLOR: #737172;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_gray
{
    COLOR: #737172;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title16_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}
.F-title20_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}

.F-title14_red
{
    COLOR: #B70100;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}
.F-title12_red
{
    COLOR: #B70100;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title20_red
{
    COLOR: #B70100;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}

.F-title16_red
{
    COLOR: #B70100;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}

.comment
{
    BORDER-BOTTOM: #C9A585 1px solid;
    BORDER-LEFT: #C9A585 1px solid;
    BORDER-RIGHT: #C9A585 1px solid;
    BORDER-TOP: #C9A585 1px solid;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 200px
}

.buttons
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    WIDTH: 80px;
	height:13px
	 
}

.L-title12_black:link {
	color: #000000;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_black:visited {
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_black:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	.L-title12_black:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	
	
	
.L-title12_gray:link {
	color: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_gray:visited {
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_gray:hover
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	.L-title12_gray:active
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	
	
	
	
.L-title12_white:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_white:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
.L-title12_white:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	.L-title12_white:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}




.T-show:link {
	color: #000000;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
.T-show:visited {
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
.T-show:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;

	}
	.T-show:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;

	}
	
	.F-red
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}

.buttons
{
    BACKGROUND-COLOR: #003366;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    WIDTH: 70px
}

